현재 2.1버젼 google API 7 - Level 7 으로 작업을 하고 있는데요..

마켓에 올릴 경우 이 상태로 올려도 상관없나요?? android 2.1-update - Level 7 로 바꿔야 하나요??